﻿<DIALOG Name="Win_DoubleExpS" Width="70" Height="35">
	<Resource>
		<FrameImage FileName="Window\对话框_透明色.bmp"/>
	</Resource>
	<IMAGEPICTURE Name="Img_Icon" x="32" y="3" Width="37" Height="30">
		<Resource>
			<FrameImage FileName="InGame\双倍经验.tga" Frames="2"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Txt_RestTime" x="47" y="32" Align="1">
		<Text String="99 часов 00 минут" FontName="方正细黑一简体" FontSize="8" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_Captivation" x="2" y="2" Width="28" Height="28">
		<Resource>
			<FrameImage FileName="Extra\防沉迷28.tga" Frames="3"/>
		</Resource>
	</IMAGEPICTURE>
</DIALOG>
